SELECT ROWNUM "SEARCH_RAD#",
       T6.NAMN "Namn", 
       T4.FORFATTAR "Forfattar", 
       T4.TITTEL "Tittel", 
       T10.STADFESTING "Stadfesting", 
       T11.NAMN "Namn_-_3", 
       T12.OMRADE_NAMN "Områdenamn", 
       T1.SETEL_ID "#PRIMARYKEY#"
FROM USD_NAMN_ETYMOLOGI.V_SETEL T1, USD_NAMN_ETYMOLOGI.V_SETEL_BIBLIOGRAFI T2, 
     USD_NAMN_ETYMOLOGI.V_BIBLIOGRAFI T4, USD_NAMN_ETYMOLOGI.V_OPPSLAG T6, 
     USD_NAMN_ETYMOLOGI.V_STAD T10, USD_NAMN_ETYMOLOGI.V_STAD_ALT_NAMN T11, USD_NAMN_ETYMOLOGI.V_STAD_OMRADE T12
WHERE T1.SETEL_ID=T2.SETEL_ID(+) 
  AND T2.BIBL_ID=T4.BIBL_ID(+) 
  AND T1.SETEL_ID=T6.SETEL_ID(+) 
  AND T1.SETEL_ID=T10.SETEL_ID(+) 
  AND T10.STAD_ID=T11.STAD_ID(+) 
  AND T10.STAD_ID=T12.STAD_ID(+) 
  AND rownum < 250000;
  
  
